Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Functions
monitor.c File Reference
`#include "ruby/ruby.h"`

Go to the source code of this file.

## Data Structures
struct | rb_monitor
struct | wait_for_cond_data

## Functions
void | Init_monitor (void)

## Function Documentation

## ◆ Init_monitor()

void Init_monitor | ( | void |  | ) |

Definition at line 204 of file monitor.c.

References rb_cObject, rb_define_alloc_func(), and rb_define_class().